m@font-face{font-family:'Source Serif Pro';font-style:normal;font-weight:400;src:local('Source Serif Pro'),local('SourceSerifPro-Regular'),url(https://fonts.gstatic.com/s/sourceserifpro/v6/neIQzD-0qpwxpaWvjeD0X88SAOeauXQ-pQ.ttf) format('truetype');}
@font-face{font-family:'Source Serif Pro';font-style:normal;font-weight:600;src:local('Source Serif Pro Semibold'),local('SourceSerifPro-Semibold'),url(https://fonts.gstatic.com/s/sourceserifpro/v6/neIXzD-0qpwxpaWvjeD0X88SAOeasasatSyqwQ.ttf) format('truetype');}
@font-face{font-family:'Source Serif Pro';font-style:normal;font-weight:700;src:local('Source Serif Pro Bold'),local('SourceSerifPro-Bold'),url(https://fonts.gstatic.com/s/sourceserifpro/v6/neIXzD-0qpwxpaWvjeD0X88SAOeasc8btSyqwQ.ttf) format('truetype');}
@font-face{font-family:"Source Serif Pro";src:url("https://use.typekit.net/af/5c32c5/00000000000000003b9b3136/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/5c32c5/00000000000000003b9b3136/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/5c32c5/00000000000000003b9b3136/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");font-style:italic;font-weight:400;}
@font-face{font-family:"Source Serif Pro";src:url("https://use.typekit.net/af/6e1484/00000000000000003b9b3138/27/l?subset_id=2&fvd=i6&v=3") format("woff2"),url("https://use.typekit.net/af/6e1484/00000000000000003b9b3138/27/d?subset_id=2&fvd=i6&v=3") format("woff"),url("https://use.typekit.net/af/6e1484/00000000000000003b9b3138/27/a?subset_id=2&fvd=i6&v=3") format("opentype");font-style:italic;font-weight:600;}
@font-face{font-family:"Source Serif Pro";src:url("https://use.typekit.net/af/c28561/00000000000000003b9b313a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/c28561/00000000000000003b9b313a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/c28561/00000000000000003b9b313a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");font-style:italic;font-weight:700;}
@font-face{font-family:"kazimir";src:url("https://use.typekit.net/af/d3af7e/00000000000000003b9b01b1/27/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/d3af7e/00000000000000003b9b01b1/27/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/d3af7e/00000000000000003b9b01b1/27/a?subset_id=2&fvd=n4&v=3") format("opentype");font-style:normal;font-weight:400;}
@font-face{font-family:"kazimir";src:url("https://use.typekit.net/af/e3ddb0/00000000000000003b9b01b3/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/e3ddb0/00000000000000003b9b01b3/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/e3ddb0/00000000000000003b9b01b3/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");font-style:normal;font-weight:500;}
@font-face{font-family:"Kazimir";src:url("https://use.typekit.net/af/ac1264/00000000000000003b9b01b4/27/l?subset_id=2&fvd=i5&v=3") format("woff2"),url("https://use.typekit.net/af/ac1264/00000000000000003b9b01b4/27/d?subset_id=2&fvd=i5&v=3") format("woff"),url("https://use.typekit.net/af/ac1264/00000000000000003b9b01b4/27/a?subset_id=2&fvd=i5&v=3") format("opentype");font-style:italic;font-weight:500;}
@font-face {
    font-family: "CS Japanese";
    src: local("ヒラギノ角ゴ Pro W3"),
         local("Hiragino Kaku Gothic Pro"),
         local("Osaka"),
         local("メイリオ"),
         local("Meiryo"),
         local("ＭＳ Ｐゴシック"),
         local("MS PGothic"),
         local("sans-serif");
    unicode-range: U+3000-30FF, U+ff00-ffef, U+4e00-9faf;
}
body{
    font-family: "CS Japanese", "Source Serif Pro", "Georgia", serif
}
/* 
 * Kazimir has a problem on IE11, where it is shifted up a few pixels,
 * so it is not vertically centered in the heading bars.
 * Per Manish, just use the backup georgia font for the headings,
 * for all browsers.
 */
.crain-menu > .menu-item a {
    font-family: "CS Japanese", kazimir,georgia, serif;
    font-weight: 500;
}
h1, .h1 {
    font-family: "CS Japanese", georgia, serif;
    font-weight: 500;
}
h2, .h2 {
    font-family: "CS Japanese", georgia, serif;
    font-weight: 500;
}
h3, .h3 {
    font-family: "CS Japanese", georgia, serif;
    font-weight: 500;
}
h4, .h4 {
    font-family: "CS Japanese", georgia, serif;
    font-weight: 500;
}
h5, .h5 {
    font-family: "CS Japanese", georgia, serif;
    font-weight: 500;
}
h6, .h6 {
    font-family: "CS Japanese", "Source Serif Pro", georgia, serif;
    font-weight: 700;
}
p {
    font-family: "CS Japanese", "Source Serif Pro", georgia, serif;
    font-weight: 400;
}
input[type="text"], input[type="email"], input[type="password"], select {
    font-family: "CS Japanese", "Source Serif Pro", georgia, serif;
}
/** off-screen, slide-right menu **/
.mm-menu .menu-item a {
    font-family: "CS Japanese", georgia, serif !important;
    font-weight: 500 !important;
}
.regPages h3 {
    font-family: "CS Japanese", "Source Serif Pro", georgia, serif;
}
input[type="submit"], .primaryButton {
    font-family: "CS Japanese", "Source Serif Pro", georgia, serif;
}
